﻿#BCCalcPublicHeaderMenu.navbar-default {
    font-size: 14px;
    background-color: rgba(0, 0, 0, 1);
    border-bottom-width: 0px;
    min-height:15px;
    margin-bottom: 0px;
}
#BCCalcPublicHeaderMenu.navbar-default .badge-container {
    padding-left: 5px;
    padding-right: 5px;
}
#BCCalcPublicHeaderMenu.navbar-default .badge-orange, .badge-orange:hover {
    background-color: #B73922;
    padding: 3px 9px 2px;
}
#BCCalcPublicHeaderMenu.navbar-default .nav-tabs {
    border:none;
}
#BCCalcPublicHeaderMenu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(0, 0, 0, 1);
}
#BCCalcPublicHeaderMenu.navbar-default .dropdown-menu {
    min-width:50px;
}

#BCCalcPublicHeaderMenu.navbar-default .dropdown-menu>li>a:hover,
#BCCalcPublicHeaderMenu.navbar-default .dropdown-menu>li>a:focus,
#BCCalcPublicHeaderMenu.navbar-default .navbar-nav>li>a:hover {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(43, 43, 43, 1);
}
#BCCalcPublicHeaderMenu.navbar-default .navbar-nav>.active>a,
#BCCalcPublicHeaderMenu.navbar-default .navbar-nav>.active>a:hover {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(0, 0, 0, 1);
}
#BCCalcPublicHeaderMenu.navbar-default .navbar-toggle {
    border-color: #000000;
}
#BCCalcPublicHeaderMenu.navbar-default .navbar-toggle:hover,
#BCCalcPublicHeaderMenu.navbar-default .navbar-toggle:focus {
    background-color: #000000;
}
#BCCalcPublicHeaderMenu.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
#BCCalcPublicHeaderMenu.navbar-default .navbar-toggle:hover .icon-bar,
#BCCalcPublicHeaderMenu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #000000;
}
#BCCalcPublicHeaderMenu.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: rgba(255, 255, 255, 1);
    border-bottom-color: rgba(255, 255, 255, 1);
}
#BCCalcPublicHeaderMenu.navbar-default .navbar-nav > li > .dropdown-menu {
    padding:0px;
}

#BCCalcPublicHeaderMenu.navbar-default a {
    cursor: pointer
}

@media (min-width: 480px) {
    #BCCalcPublicHeaderMenu.navbar-default .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
    }
    #BCCalcPublicHeaderMenu.navbar-default .navbar-nav > li > a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

div.header a:hover {
    background-color: transparent; 
    text-decoration: none;
}